@charset "UTF-8";
/*Monitor */


@media (min-width : 220px) {.uk-navbar-container:not(.uk-navbar-transparent) {background: #fff;padding-left: 15px;padding-right: 15px;}.monitor-larger-desktop{display:none;} .monitor-desktop{display:none;} h1.monitortitle {font-size:24px;} h2.monitortitle {font-size:16px;}}

@media (min-width : 450px) { h2.monitortitle {font-size:20px;} }
@media (min-width : 768px) {.leftsidemonitor {width:55%;}.monitor-roundal {position:absolute;top:20px;right:15px;width:150px;}
     h1.monitortitle {font-size:26px;} h2.monitortitle {font-size:26px;} 
    .monitor-larger-desktop{display:block;}
    .background-monitor{
    background-image: url(https://rcsglobal.com/wp-content/uploads/2020/06/monitor-desktop-header.jpg);
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 60px 0px;
}}
@media (min-width : 960px) {.leftsidemonitor {width:48%;}.monitor-roundal {position:absolute;top:20px;right:35%;width:200px;}h1.monitortitle {font-size:30px;} h2.monitortitle {font-size:26px;} 
    .monitor-larger-desktop{display:block;}
    .background-monitor{
    background-image: url(https://rcsglobal.com/wp-content/uploads/2020/06/monitor-desktop-header.jpg);
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 60px 0px;
}}
@media (min-width : 1220px) {h1.monitortitle {font-size:32px;} h2.monitortitle {font-size:30px;}}

@media (min-width : 1780px) {
    .monitor-larger-desktop{display:block;} 
    h1.monitortitle {font-size:34px;} h2.monitortitle {font-size:30px;}.background-monitor{
    background-image: url(https://rcsglobal.com/wp-content/uploads/2020/06/monitor-header-cropped.jpg);
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 60px 0px;
}}
h1.monitortitle {line-height:1.1;text-transform:none;font-weight:700;}
 h2.monitortitle {line-height:1.1;text-transform:none;font-weight:700;}
.monitorblocks {background-color:#346767;border: 1px solid #85c176;}
.uk-card-body.monitoricon {background:#346767;font-weight:bold;padding: 8px 10px 8px 10px;}
.white  {color: #fff !important;}



.uk-h3, h3 {
    font-size: 22px;
    line-height: 1.4;
    font-family: Montserrat;
    font-weight: 700;
    text-transform: none;
}


.background-monitor{position:relative;}
.uk-button.uk-button-orange {background:#d5782c;
    padding: 15px 25px 15px 25px;
    vertical-align: middle;
    font-size: 15px;
    line-height: 15px;
    text-align: left;color: #fff !important;
}
.lightgreen {color:#5ea588;}
/* CSS Document */

.categoryname {background-color:#1d344d;color:#fff;border-bottom: 0px solid #85c176;padding:5px 5px 5px 15px;font-weight:800;text-transform:uppercase;font-size:11px;}
.blog
div.uk-text-center.uk-margin-top {margin-top: 0px !important;}
.categoryname a {color:#fff!important;text-decoration:none!important;}
h3.wk-h6.wk-margin-top-remove {font-size: 16px;}

@media (min-width : 100px) {.subscribe {float:left;width:80px;padding-bottom:20px;}
	.OECD {float:left;width:80px;margin-left:20px;padding-bottom:20px;}}

@media (min-width : 650px) {.subscribe {float:left;width:70px;padding-bottom:0px;}
	.OECD {margin-left:0px;float:right;margin-right:-10px;width:70px;padding-bottom:0px;}}

@media (min-width : 768px) {.subscribe {float:left;width:90px;}
	.OECD {float:right;margin-right:-10px;width:90px;}}

	@media (min-width : 980px) {.subscribe {float:left;width:110px;padding-bottom:20px;}
		.OECD {float:right;margin-right:-10px;width:110px;padding-bottom:20px;}}
		
@media (min-width : 1220px) {
.subscribe {float:left;width:120px;padding-bottom:0px;}
	.OECD {float:right;margin-right:-10px;width:120px;padding-bottom:0px;}}

.uk-section-orange {background:#e67118;}

.cn-button.bootstrap {
   font-family: Montserrat;
	font-weight:800;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: .3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #1d344d;
    *background-color: #1d344d;
    background-image: -moz-linear-gradient(top,#1d344d,#1d344d);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#1d344d),to(#1d344d));
    background-image: -webkit-linear-gradient(top,#1d344d,#1d344d);
    background-image: -o-linear-gradient(top,#1d344d,#1d344d);
    background-image: linear-gradient(to bottom,#1d344d,#1d344d);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 2px;
    border-color: #1d344d #1d344d #1d344d;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    box-shadow: 0 0px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    outline: none;
	text-transform:uppercase;
}

.cn-button.wp-default:hover {
	background: linear-gradient(to bottom, #1d344d, #1d344d) repeat scroll 0 0 #1d344d;
	border-color: #1d344d;
	color: #fff;
}

.cn-button.bootstrap:hover {
	color: #1d344d;
	background-color: #fff;
	*background-color: #fff;
	border:2px solid #1d344d;
	background-position: 0 -50px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

#cookie-notice {
    visibility: hidden;
    font-size: 13px;
    line-height: 20px;
	font-weight:bold;
    text-align: center;
}

@media (min-width : 220px) 

{
.uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .uk-search-input, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce .widget_product_search .search-field, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce .widget_product_search input[type="search"], .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce-page .widget_product_search .search-field, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce-page .widget_product_search input[type="search"] {
    padding-left: 20px;
}
.uk-search-default .uk-search-icon {
    width: 20px;
}
.uk-search-input, .woocommerce .widget_product_search .search-field, .woocommerce .widget_product_search input[type="search"], .woocommerce-page .widget_product_search .search-field, .woocommerce-page .widget_product_search input[type="search"] {
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
    overflow: visible;
    -webkit-appearance: none;
    vertical-align: middle;
    width: 80%;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    color: #1d344d;
    transition: .2s ease-in-out;
        transition-property: all;
    transition-property: color,background-color,border-color,box-shadow;
}
.oecdcontainer {width:100%;margin:0 auto;}
.oecdfixed{position:relative;}
.bslogos img {width:100px;}
.oecd img {width:80px;}
span.buttontext{margin-top:13px;display:inline-block;}
.contactbutton{width:25px;margin:0!important;position:fixed;right:0;bottom:0%;z-index:5000;}
.media-logos img {height:25px;text-align:center;}
.twologos {padding:0px 80px;}
.roundal{position:absolute;top:90px;right:60px;width:60px;}
* + .uk-grid-margin-medium, .uk-grid + .uk-grid-medium, .uk-grid-medium > .uk-grid-margin { margin-top: 10px;}
.teamsub {font-size:11px;font-weight:600;color:#6d7781;margin-bottom:10px;}
address, dl, fieldset, figure, ol, p, pre, ul { margin: 0 0 10px 0;margin-top: 0px;}
.uk-margin {margin-bottom: 10px;}
.careersheader{margin-top:0px;padding:0px 10px 0px 10px;}
.chain h5 {font-size: 8px;display:block;min-height:50px;}
.uk-text-large {font-size: 13px;line-height: 1.4;font-weight:500;}
.mobile{display:block;}
.desktop{display:none;}
.largedesktop{display:none;}
.uk-container-large {max-width: 700px;}
.uk-container {padding-left: 30px;padding-right: 30px;}
html {font-size: 11px;line-height: 1.525;}
.el-content.uk-button.uk-button-primary.uk-button-large {margin-bottom:20px!important;}
.uk-h4, h4 {line-height: 1.3;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .uk-button, .woocommerce .widget_product_search input[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .widget_product_search input[type="submit"] {padding: 10px 10px;}
.uk-button.uk-button-default  {padding: 8px 5px 8px 5px;vertical-align: middle;font-size: 11px;line-height: 11px;text-align: left;}
.oecdc {width:100px;}
.icon-left {width:50px;margin: 0px 20px 10px 0px;}
.basecenter {position:absolute;bottom:20px;width:200px;left:50%;margin-left:-100px;margin-right:0;}
.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {padding: 20px 20px;}
.insight h3 { padding: 15px;font-size: 14px;line-height: 1.625;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .uk-button, .woocommerce .widget_product_search input[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .widget_product_search input[type="submit"] {
 line-height: 15px;font-size:11px;font-weight:800;}
	.base  {width:100%;margin:0 0%;}
.rcsmap img {width:100%;}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {height: 70px;padding: 0 5px;font-size: 12px;}
.homelogos img {max-height:70px;}
.homelogos2 img {max-height:90px;}
.uk-section {padding-top: 20px;padding-bottom: 20px;}
.homeheaderpanel{max-width:100%;background-color:#1d344d;padding:30px 25px 30px 25px;}
.headerpanel, .headerpanelsmall{max-width:100%;background-color:#1d344d;padding:10px;}
.homeheaderpanel{margin:120px 0px;}
.homeheaderpanelsmall{margin:120px 0px;}
h1{font-size: 20px;}
.uk-h2, h2 {font-size: 13px;}
.uk-h3, h3 {font-size: 15px;margin: 0 0 0px 0;}
.uk-h4, h4 {font-size: 14px;}
.uk-article > .uk-h4, h4 {font-size: 14px;}
}

@media (min-width : 450px) {
.uk-button.uk-button-default  {padding: 10px 5px 10px 20px;vertical-align: middle;font-size: 12px;line-height: 15px;text-align: left;}
.uk-container { padding-left: 15px;padding-right: 15px;}
.uk-container-large {max-width: 700px;}
.media-logos img {height:45px;text-align:center;}
.contactbutton{width:30px;margin:0!important;position:fixed;right:0;top:10%;z-index:5000;}
.roundal{position:absolute;top:90px;right:60px;width:80px;}
.oecdc {position:absolute;top:-30px;width:70px;left:-20px;z-index:200;}
.headerpanel h2 {display:block;padding-left:80px;}
.chain h5 {font-size: 12px;}
.uk-article > .uk-h4, h4 {font-size: 18px;}
.uk-section {padding-top: 40px;padding-bottom: 40px;}
.icon-left {float:left;width:70px;margin: 0px 10px 10px 0px;}
.headerpanel,.headerpanelsmall, .homeheaderpanel, .homeheaderpanelsmall{margin:0px 0px 0px 0px;}
.homeheaderpanel{max-width:100%;background-color:#1d344d;padding:30px 25px 30px 25px;}
.headerpanel, .headerpanelsmall{max-width:100%;background-color:#1d344d;padding:30px 25px 30px 25px;}
}

@media (min-width : 768px) {
html {font-size: 12px;line-height: 1.525;}
.oecd img {width:100px;}
.bslogos img {width:180px;}
.oecdcontainer {width:100%;margin:0 auto;}
.oecdfixed{position:relative;}
.oecd{position:absolute;left:-100px;}
span.buttontext{margin-top:5px;}
.buttontext{margin-top:5px;display:inline-block;width:100px;}
.contactbutton{width:40px;margin:0!important;position:fixed;right:0;top:40%;z-index:5000;}
.media-logos img {height:45px;text-align:center;}
.roundal{position:absolute;top:90px;right:80px;width:120px;}
.oecdc {position:absolute;top:-20px;width:70px;left:-20px;z-index:200;}
.twologos {padding:0px 0px;}
* + .uk-grid-margin-medium, .uk-grid + .uk-grid-medium, .uk-grid-medium > .uk-grid-margin { margin-top: 20px;}
.teamsub {font-size:12px;font-weight:600;color:#6d7781;margin-bottom:10px;}
address, dl, fieldset, figure, ol, p, pre, ul { margin: 0 0 20px 0;margin-top: 0px;}
.uk-margin {margin-bottom: 20px;}
.careersheader{margin-top:0px;padding:0px;}
.mobile{display:none;}
.desktop{display:block;}
.largedesktop{display:none;}
.uk-text-large {font-size: 14px;line-height: 1.6;font-weight:500;}
.logossourcing {padding:20px 0px;}
.el-content.uk-button.uk-button-primary.uk-button-large {margin-bottom:0px!important;}
.icon-left {float:left;width:70px;margin: 10px 10px 10px 0px;}
.base  {width:60%;margin:0 20%;}
.basecenter {position:absolute;bottom:20px;width:200px;left:50%;margin-left:-100px;margin-right:0;}
div.knowledge h4{display:block;min-height:40px;}
.homelogos img {max-height:70px;padding:15px 0px;}
.homelogos2 img {max-height:70px;padding:5px 0px;}
.homelogos  {padding:0 50px;text-align:center;}
.uk-container-large {max-width: 650px;}
.uk-section {padding-top: 20px;padding-bottom: 20px;}
.homeheaderpanel{max-width:65%;background-color:#1d344d;padding:30px 25px 30px 25px;}
.headerpanel{max-width:65%;margin:120px 0px;}
.headerpanel{max-width:65%;background-color:#1d344d;padding:30px 20px 30px 25px;}
.headerpanelsmall{max-width:65%;padding:30px 25px 30px 25px;}
.headerpanel h2 {display:block;padding-left:80px;}
h1{font-size: 22px;}
.uk-h2, h2 {font-size: 16px;}
.uk-h3, h3 {font-size: 20px;margin: 0 0 20px 0;}
.uk-h4, h4 {font-size: 16px;}
}
@media (min-width : 800px) {
.oecdc {position:absolute;top:-20px;width:100px;left:-70px;z-index:200;}
.uk-button.uk-button-default  {padding: 10px 3px 10px 5px;vertical-align: middle;font-size: 11px;line-height: 15px;text-align: left;}}

@media (min-width : 960px) {
.buttontext{margin-top:5px;display:inline-block;width:100px;}
.roundal{position:absolute;top:100px;right:100px;}
.uk-section {padding-top: 40px;padding-bottom: 40px;}
.icon-left {float:left;width:90px;margin: 10px 20px 10px 0px;}
h1{font-size: 26px;}
.uk-h2, h2 {font-size: 16px;}
.uk-h3, h3 {font-size: 18px;}
.media-logos img {height:45px;text-align:center;}
.mobile{display:none;}
.desktop{display:block;}
.largedesktop{display:none;}
.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {padding: 20px 20px;}
.insight h3 { padding: 10px;font-size: 13px;line-height: 1.625;}
.base {width:100%;margin:0 0%;}
div.knowledge h4{display:block;min-height:70px;}
.rcsmap img {width:800px;}
.homelogos  {padding:0 0px;}
.uk-container {max-width: 1100px;}
.homeheaderpanel{max-width:430px;background-color:#1d344d;padding:30px 25px 30px 25px;}
.headerpanel{max-width:600px;margin:120px 0px;}
.headerpanel{margin:120px 0px;}
.headerpanel h2 {padding-left:0px;}
.headerpanelsmall{margin:120px 0px;}
.downloadpanel img{padding:0 0%;}
}
@media (min-width : 1220px) 

{

.uk-search-input, .woocommerce .widget_product_search .search-field, .woocommerce .widget_product_search input[type="search"], .woocommerce-page .widget_product_search .search-field, .woocommerce-page .widget_product_search input[type="search"] {
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
    overflow: visible;
    -webkit-appearance: none;
    vertical-align: middle;
    width: 100%;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    color: #1d344d;
    transition: .2s ease-in-out;
        transition-property: all;
    transition-property: color,background-color,border-color,box-shadow;
}
.uk-search-default .uk-search-icon {
    width: 40px;
}
.uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .uk-search-input, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce .widget_product_search .search-field, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce .widget_product_search input[type="search"], .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce-page .widget_product_search .search-field, .uk-search-default .uk-search-icon:not(.uk-search-icon-flip) ~ .woocommerce-page .widget_product_search input[type="search"] {
    padding-left: 40px;
}
.bslogos img {width:200px;}
.oecdcontainer {width:100%;}
.oecdfixed{position:relative;}
.oecd{position:absolute;left:-100px;}
.buttontext{margin-top:5px;display:inline-block;width:100px;}
.uk-button.uk-button-default  {padding: 10px 3px 10px 5px;vertical-align: middle;font-size: 12px;line-height: 15px;text-align: left;}
.roundal{position:absolute;top:100px;right:100px;}
.uk-text-large {font-size: 15px;line-height: 1.6;font-weight:500;}
h1{font-size: 28px;}
uk-h2, h2 {font-size: 18px;}
.uk-h3, h3 {font-size: 22px;}
.uk-h4, h4 {line-height: 1.2;}
html {font-size: 14px;line-height: 1.625;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .uk-button, .woocommerce .widget_product_search input[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .widget_product_search input[type="submit"] {padding: 0 15px;}
.mediapadding{margin:0px 100px 0px 60px;}
.uk-margin-large-top {margin-top: 20px !important;}
.mobile{display:none;}
.desktop{display:block;}
.largedesktop{display:none;}
div.knowledge img {width:100%;}
div.knowledge h4{display:block;min-height:100px;}
.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {padding: 20px 20px;}
.insight h3 { padding: 15px;font-size: 14px;line-height: 1.625;}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .uk-button, .woocommerce .widget_product_search input[type="submit"], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce-page .widget_product_search input[type="submit"] {line-height: 40px;font-size:12px;font-weight:800;}
.base {position:absolute;bottom:20px;width:200px;margin:0;}
.basecenter {position:absolute;bottom:20px;width:200px;left:50%;margin-left:-100px;margin-right:0;}
.rcsmap img {width:900px;}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {height: 70px;padding: 0 15px;font-size: 13px;}
.homelogos img {max-height:70px;}
.homelogos2 img {max-height:80px;}
.uk-container {max-width: 1200px;}
.headerpanel{width:600px;margin:160px 0px;}
.headerpanelsmall{width:500px;margin:160px 0px;}
.homeheaderpanel{width:470px;margin:160px 0px 160px 0px;}
.downloadpanel img{width:100%;padding:0;}
}

@media (min-width : 1780px) {
.roundal{position:absolute;top:100px;right:100px;}
.headerpanel, .homeheaderpanel, .headerpanelsmall {display: inline-block;vertical-align: middle;}
.homeheaderpanel{width:470px;}
.headerpanel{width:600px;}
.headerpanelsmall{width:500px;}
.mobile{display:none;}
.desktop{display:none;}
.largedesktop{display:block;min-height:700px;   line-height: 700px;height: 700px;}
.rcsmap img {width:1450px;}
.uk-container {max-width: 1200px;}
.uk-container-large {max-width: 1000px;}
.uk-section {padding-top: 70px;padding-bottom: 70px;}
}
/*General*/
.page-id-266 .contactbutton {display: none;}
.uk-nav-sub{  text-transform: none;  font-weight: 300!important;}
.uk-nav-default, .woocommerce-account nav.woocommerce-MyAccount-navigation ul {font-size: 12px;text-transform:uppercase;}
.uk-h5, h5 {line-height: 1.3;}
::selection {
    background: #d7e1e0;
    color: #1d344d;
    text-shadow: none;
}

/*Knowledge Centre*/

.gform_wrapper .gfield_required {color:#BE014B;}
.pum-content.popmake-content p {font-size:13px;line-height:1.5;}
input.pum-content.popmake-content  {font-size:13px!important;line-height:1.5;}
.pum-content.popmake-content .gfield_required {}
body .gform_wrapper ul li.gfield {margin-top: 12px!important;padding-top: 0;}
body .gform_wrapper .top_label div.ginput_container {margin-top: 0px!important;}
.uk-margin-medium-bottom {
    margin-bottom: 53px !important;
}
.wp-pagenavi {padding-top:30px;}
.wp-pagenavi a {
    text-decoration: none;
    border: 0px solid #BFBFBF;
    padding: 3px 8px;
    margin: 2px;
}
.wp-pagenavi span {
    text-decoration: none;
    border: 0px solid #BFBFBF;
    padding: 3px 8px;
    margin: 0px;
}
.uk-section-primary:not(.uk-preserve-color) .newslink a:hover {
  color:#1d344d!important;
}
.newslink{margin-left:20px;margin-right:20px;margin-top:20px;}
.newslink a:hover, .newslink a:focus {color:#1d344d!important;text-decoration:none;}
.newslink a {display:block;color: #fff !important;text-decoration:none;}
.uk-section-primary:not(.uk-preserve-color) .newslink a {color: #fff !important;}
.uk-article {border: 0px solid #85c176;padding:0px;}
.uk-article >.uk-margin-medium-top {margin-top: 10px !important;}

.uk-margin-top {margin-top: 10px !important;}
.uk-article >  a {text-decoration:none;}
.uk-article >  h2 > a {text-decoration:none;}
.uk-article > p {margin: 10px 0 10px 0!important;}
.uk-article + .uk-article {margin-top: 20px;}
.insight{padding:0px;}
.insight.uk-margin-remove-vertical.uk-card.uk-card-default.uk-card-small.uk-card-body
{padding: 0px 0px;}
.twitter h4, .twitter h5  {color:#1d344d!important;}
.uk-section-primary:not(.uk-preserve-color) a {color:#1d344d!important;}
.el-image.uk-text-primary.uk-icon  {color:#1d344d!important;}
.insight h3 { color:#1d344d!important;font-weight: 700;background-color:#d7e1e0;}
* + .uk-margin {margin-top: 10px !important;}
.insight.el-content.uk-margin,.el-title.uk-margin.uk-h5 {margin-bottom:0px;}
.insight h4 {background-color:#346767; color:#fff; padding: 20px 20px;min-height:15px!important;} 
.twitter h4 {min-height:15px!important;} 
/* Grid */
.uk-width-small {width: 450px;}
.uk-container-small {max-width: 800px;}
.responsiblelogos img {max-height:50px;}


/*Popup*/
#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .6);
    z-index: 1001;
}
#popup {
    width: 555px;
    height: 375px;
    background: #FFFFFF;
    border: 5px solid #000;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    box-shadow: #64686e 0px 0px 3px 3px;
    -moz-box-shadow: #64686e 0px 0px 3px 3px;
    -webkit-box-shadow: #64686e 0px 0px 3px 3px;
    position: relative;
    top: 150px;
    left: 375px;
}
/*Search*/
.uk-search-input::placeholder, .woocommerce .widget_product_search .search-field::placeholder, .woocommerce .widget_product_search input[type="search"]::placeholder, .woocommerce-page .widget_product_search .search-field::placeholder, .woocommerce-page .widget_product_search input[type="search"]::placeholder {
color:#1d344d;
}
.uk-search .uk-search-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  color:#1d344d;
}
.uk-search-default .uk-search-input, .uk-search-default .woocommerce .widget_product_search .search-field, .uk-search-default .woocommerce .widget_product_search input[type="search"], .uk-search-default .woocommerce-page .widget_product_search .search-field, .uk-search-default .woocommerce-page .widget_product_search input[type="search"] {
    height: 40px;
    padding-left: 0px;
		
    padding-right: 0px;
    background: 0 0;
    border-bottom: 2px solid #85c176;
}
.uk-search-default {
   		width:100%;
}
/*Form*/
#input_1_4 .ginput_container.ginput_container_fileupload {padding:10px;}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
font-size: inherit;font-family: inherit;color:#1d344d;padding: 10px!important;letter-spacing: normal;border:1px solid #b3b7bb;
}
.gform_wrapper select, .gform_wrapper textarea {
color:#1d344d;padding: 10px!important;letter-spacing: normal;border:1px solid #b3b7bb;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {line-height: 40px;font-size: 12px!important;font-weight: 800!important;padding: 0 15px!important;background-color: #1d344d;color: #fff;border: 2px solid transparent;text-transform:uppercase;}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_page_footer input.button:hover  {line-height: 40px;font-size: 12px;font-weight: 800;padding: 0 15px;background-color: #fff;color: #1d344d;;border: 2px solid #1d344d;font-family: Montserrat;font-weight:800;}

/* Table */
.header h4{color:#fff;margin: 0 0 0px 0;}
.header{background-color:#78a489;padding:10px;color:#fff;}
.content{background-color:#d5e4dc;padding:10px;}
.contenttick{background-color:#d5e4dc;padding:10px;border-top:2px solid #fff;}
.midgreenheader{font-weight:600;background-color:#5ea487;padding:10px;color:#fff;border-top:2px solid #fff;}
.midgreenheadernoline{font-weight:600;background-color:#5ea487;padding:10px;color:#fff;}
.contentlist{background-color:#d5e4dc;padding:5px 10px;border-top:2px solid #fff;}
.contentline{background-color:#d5e4dc;padding:10px;border-top:2px solid #fff;}

/* Cards */
.greenkeyline  {background:none;border: 1px solid #85c176;padding:30px 10px;text-align:center;color: #1d344d;max-width: 1200px;margin:40px auto 20px auto;}
.advantages {color: #1d344d!important;}
.uk-card-body {padding: 40px 25px}
.tm-toolbar, .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*="uk-card-media"]),bar,  .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {color: #1d344d;}
.uk-card-secondary {background: #fff;color: #1d344d;border: 1px solid #85c176;}
.uk-card-secondary.uk-card-body .uk-h4,  .uk-card-secondary > :not([class*="uk-card-media"]) h4, .uk-card-secondary > :not([class*="uk-card-media"]) {color: #1d344d!important;}

/* Partners */
.greenarrow img {width:35px;position:absolute;top:45%;right:-36px;}
.greenborder{padding:10px 5px;text-align:center;}
.greenborder img {padding:10px 8px;}
.uk-tile-secondary {background:none;border: 1px solid #85c176;padding:10px;text-align:center;color: #1d344d;}
.uk-tile-secondary:not(.uk-preserve-color) h4 {color: #1d344d;padding-top:20px;}
.uk-tile {padding: 70px 40px 40px 40px;}
/* Text */
h1{line-height:1.1;}
.uk-article-meta {display:none;}
.uk-article-title {font-size: 23px;text-transform:none;font-weight:700;}

/* Twitter */
div.rcstwitter.wk-grid + div.rcstwitter.wk-grid, .wk-grid-margin, div.rcstwitter.wk-grid > * > .wk-panel + .wk-panel {margin-top: 0px;}
div.rcstwitter p.wk-article-meta {display:none;}
div.rcstwitter.wk-margin {margin-top: 0px;}
div.twitter h4  {margin-top:7px!important;display:block;}
div.twitter .wk-margin {border-top:1px solid #85c176;padding-top:10px;}
div.twitter.uk-grid-small > * {padding-left: 0px;}
div.twitter span.el-image.uk-text-primary.uk-icon {position:absolute;right:15px;top:15px;}
div.twitter a:link {color: #1d344d;text-decoration: underline;cursor: pointer;font-weight:700;}
/* Buttons */
uk-pagination > * > * {
    display: block;
    color: #1d344d;
    box-sizing: border-box;
    min-width: 0;
    padding: 0 0;
    background: 0 0;
    line-height: 1.625;
    text-align: center;
    transition: .1s ease-in-out;
        transition-property: all;
    transition-property: color,background-color,border-color,box-shadow;
    font-size: 11px;
    font-family: Montserrat;
    font-weight: 800!important;
    text-transform: uppercase;
    letter-spacing: 0;
    border-bottom: 1px solid transparent;
}
img.buttonicon {height:40px;float:left;margin-right:10px;}
.buttontext{margin-top:5px;display:inline-block;}
.audit div.el-content.uk-margin{margin-bottom:70px;}


.tm-toolbar .uk-button-primary, .uk-card-primary.uk-card-body .uk-button-primary, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary, .uk-card-secondary.uk-card-body .uk-button-primary, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary, .uk-light .uk-button-primary, .uk-offcanvas-bar .uk-button-primary, .uk-overlay-primary .uk-button-primary, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary {background-color: #1d344d;color: #fff!important;border: 1px solid #fff;}
.uk-light .uk-button-primary:hover, .uk-light .uk-button-primary:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary:focus, .uk-card-primary.uk-card-body .uk-button-primary:hover, .uk-card-primary.uk-card-body .uk-button-primary:focus, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:hover, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary:focus, .uk-card-secondary.uk-card-body .uk-button-primary:hover, .uk-card-secondary.uk-card-body .uk-button-primary:focus, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary:hover, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary:focus, .uk-overlay-primary .uk-button-primary:hover, .uk-overlay-primary .uk-button-primary:focus, .uk-offcanvas-bar .uk-button-primary:hover, .uk-offcanvas-bar .uk-button-primary:focus, .tm-toolbar .uk-button-primary:hover, .tm-toolbar .uk-button-primary:focus {
    background-color: #fff;
    color: #1d344d!important;
    border-color:#1d344d;
}

.wk-button-primary {
    background-color: #1d344d;
}

.wk-button {
   background-color: #1d344d;
color: #fff !important;
line-height: 40px;
font-size: 12px;
font-weight: 800;
    border-radius: 0px;border: 2px solid #1d344d!important;
				text-transform:uppercase;
}
.wk-button:hover {background-color: #fff; color: #1d344d!important;border: 2px solid #1d344d!important;}

.el-link.uk-button uk-button-primary:hover {background-color: #fff;
color: #1d344d;;border: 2px solid transparent;}

.uk-width-medium {width: 700px;}

.headerpanel h1, .headerpanelsmall h1 {color: #fff!important;margin:0px 0px 5px 0px;}
.headerpanel h2, .headerpanelsmall h2 {color: #85c176!important;margin:0px 0px 0px 0px;}

.homeheaderpanel h1 {color: #fff!important;margin:0px 0px 5px 0px;}
.homeheaderpanel h2 {color: #85c176!important;margin:0px 0px 0px 0px;}


.uk-grid-divider > :not(.uk-first-column)::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    border-left: 1px solid #85c176;
}
.uk-section-secondary {
    background: #d6e0e0;
}
.headergrey{background-color:#d6e0e0;}

.headergrey{background-color:#d6e0e0;}
.careersheader h1 {margin: 0 0 10px 0;}
.careersheader h2 {margin: 0 0 20px 0;}
.uk-h6,  h6 { margin: 0px 0 6px 0;}
.uk-navbar-item.uk-logo {padding: 10px 0px 14px 0px;}
.worldleaders img {height:50px;}
.home-logos img {height:50px;}

.media-logos{padding:10px 0px 10px 0px;}
.home-logos  {padding-top:10px;padding-bottom:20px;}
.uk-width-large {width: 850px;}
.uk-section-small {padding-top: 10px;padding-bottom: 10px;}
.uk-navbar-nav > li > a {font-weight: 600;}
.uk-hr, hr {border-top: 1px solid #85c176;}



